------------------ VER 1.9.1 (apr 09, 2013) ---------------
Added: Option to show/hide breadcrumb on single posts
Added: exclude parameter to the [product_categories_slider] shortcode
Added: Danish translation pack by Jesper
Added: Instagram social shortcode ([social type="instagram" href="#"])
Added: custom textarea in header
Added: sc rating and yiw_add_to_cart
Added: show and number of related products in theme options
Added: Spanish Language Pack – by: ered15 and Jorge Burgos
Updated: Languages packs
Fixed: Widget Cart buttons line-height
Fixed: Cross sells width
Fixed: Mini Layer and Nivo Slider typography issue
Fixed: Single product page responsive
Fixed: slider not shown when qTranslate Slug plugin is active
Fixed: Wishlist now handle also External products
Fixed: Breadcrumb correctly handle all UTF8 characters
Fixed: Wishlist error when adding products with cookies enabled and not logged in
Fixed: WooCommerce lightbox now works on mobiles
Fixed: Products show the browser title when overing with mouse
Fixed: Map text now strip slashes
Fixed: Product categories childrens indentation 
Fixed: Widget cart double buttons
Fixed: Wishlist error when the product does not exist
Fixed: Footer titles, text and links options
Removed: Old $.bind() usage

UPDATED:
/Trunk/core/functions-template.php
/Trunk/core/settings.php
/Trunk/css/lessthen600.css
/Trunk/css/slider-layers.css
/Trunk/css/slider-minilayers.css
/Trunk/header.php
/Trunk/images/icons/small-socials/instagram.png
/Trunk/images/icons/socials/instagram.png
/Trunk/inc/colors.php
/Trunk/inc/hooks.php
/Trunk/inc/jigoshop.php
/Trunk/inc/LayerSlider/add.php
/Trunk/inc/LayerSlider/builder.php
/Trunk/inc/LayerSlider/css/admin.css
/Trunk/inc/LayerSlider/css/layerslider.css
/Trunk/inc/LayerSlider/css/layerslider.custom.css
/Trunk/inc/LayerSlider/css/layerslider.transitiongallery.css
/Trunk/inc/LayerSlider/docs/api.html
/Trunk/inc/LayerSlider/docs/edit_overview.html
/Trunk/inc/LayerSlider/docs/inserting_slider.html
/Trunk/inc/LayerSlider/docs/layer_options.html
/Trunk/inc/LayerSlider/docs/skin_overview.html
/Trunk/inc/LayerSlider/docs/styles_overview.html
/Trunk/inc/LayerSlider/docs/sublayer_options.html
/Trunk/inc/LayerSlider/docs/transition_3d.html
/Trunk/inc/LayerSlider/docs/transition_easings.html
/Trunk/inc/LayerSlider/docs/transition_overview.html
/Trunk/inc/LayerSlider/docs/transition_start.html
/Trunk/inc/LayerSlider/edit.php
/Trunk/inc/LayerSlider/editor.php
/Trunk/inc/LayerSlider/img/builder.png
/Trunk/inc/LayerSlider/img/nocss3d.png
/Trunk/inc/LayerSlider/img/sample_slide_1.png
/Trunk/inc/LayerSlider/img/sample_slide_2.png
/Trunk/inc/LayerSlider/img/sprite.png
/Trunk/inc/LayerSlider/img/tag.png
/Trunk/inc/LayerSlider/init.php
/Trunk/inc/LayerSlider/js/admin.js
/Trunk/inc/LayerSlider/js/builder.js
/Trunk/inc/LayerSlider/js/jquery-easing-1.3.js
/Trunk/inc/LayerSlider/js/jquerytransit.js
/Trunk/inc/LayerSlider/js/layerslider.kreaturamedia.jquery.js
/Trunk/inc/LayerSlider/js/layerslider.transitiongallery.js
/Trunk/inc/LayerSlider/js/layerslider.transitions.js
/Trunk/inc/LayerSlider/languages/LayerSlider-en_US.po
/Trunk/inc/LayerSlider/layerslider.php
/Trunk/inc/LayerSlider/list.php
/Trunk/inc/LayerSlider/sampleslider/3d-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/a-l-1.png
/Trunk/inc/LayerSlider/sampleslider/a-l-2.png
/Trunk/inc/LayerSlider/sampleslider/a-l-3.png
/Trunk/inc/LayerSlider/sampleslider/a-l-4.png
/Trunk/inc/LayerSlider/sampleslider/a-l-5.png
/Trunk/inc/LayerSlider/sampleslider/a-l-6.png
/Trunk/inc/LayerSlider/sampleslider/a-l-7.png
/Trunk/inc/LayerSlider/sampleslider/abyss-bg-mask.png
/Trunk/inc/LayerSlider/sampleslider/abyss-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/acorn.png
/Trunk/inc/LayerSlider/sampleslider/autumn-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/bbb-bg-mask.png
/Trunk/inc/LayerSlider/sampleslider/bbb-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/bbb-clouds-close.png
/Trunk/inc/LayerSlider/sampleslider/bbb-clouds-far.png
/Trunk/inc/LayerSlider/sampleslider/bg-fishes-far.png
/Trunk/inc/LayerSlider/sampleslider/bg-fishes-mid.png
/Trunk/inc/LayerSlider/sampleslider/bi-colored-butterfly-source_ijc.gif
/Trunk/inc/LayerSlider/sampleslider/big-cube.png
/Trunk/inc/LayerSlider/sampleslider/big-fish-close.png
/Trunk/inc/LayerSlider/sampleslider/cubes-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/cubes-blur.jpg
/Trunk/inc/LayerSlider/sampleslider/easy.png
/Trunk/inc/LayerSlider/sampleslider/med-fish-close.png
/Trunk/inc/LayerSlider/sampleslider/med-fish-mid.png
/Trunk/inc/LayerSlider/sampleslider/mid-cube-blur.png
/Trunk/inc/LayerSlider/sampleslider/s-l-1.png
/Trunk/inc/LayerSlider/sampleslider/s-l-2.png
/Trunk/inc/LayerSlider/sampleslider/s-l-3.png
/Trunk/inc/LayerSlider/sampleslider/s-l-4.png
/Trunk/inc/LayerSlider/sampleslider/s-l-5.png
/Trunk/inc/LayerSlider/sampleslider/s-l-6.png
/Trunk/inc/LayerSlider/sampleslider/s-l-7.png
/Trunk/inc/LayerSlider/sampleslider/sample_sliders.txt
/Trunk/inc/LayerSlider/sampleslider/sample_transitions.js
/Trunk/inc/LayerSlider/sampleslider/sayhello.png
/Trunk/inc/LayerSlider/sampleslider/shark.png
/Trunk/inc/LayerSlider/sampleslider/small-cube-blur.png
/Trunk/inc/LayerSlider/sampleslider/small-cube.png
/Trunk/inc/LayerSlider/sampleslider/small-fish-close.png
/Trunk/inc/LayerSlider/sampleslider/small-fish-far.png
/Trunk/inc/LayerSlider/sampleslider/small-fish-mid.png
/Trunk/inc/LayerSlider/sampleslider/summer-bg.jpg
/Trunk/inc/LayerSlider/sampleslider/tile-1.png
/Trunk/inc/LayerSlider/sampleslider/tile-2.png
/Trunk/inc/LayerSlider/sampleslider/tile-3.png
/Trunk/inc/LayerSlider/sampleslider/tile-4.png
/Trunk/inc/LayerSlider/sampleslider/tile-5.png
/Trunk/inc/LayerSlider/sampleslider/tile-6.png
/Trunk/inc/LayerSlider/sampleslider/tile-7.png
/Trunk/inc/LayerSlider/sampleslider/tile-8.png
/Trunk/inc/LayerSlider/sampleslider/tile-9.png
/Trunk/inc/LayerSlider/sampleslider/vfeatures.png
/Trunk/inc/LayerSlider/sampleslider/welcome.png
/Trunk/inc/LayerSlider/skins/borderlessdark/loading.gif
/Trunk/inc/LayerSlider/skins/borderlessdark/skin.css
/Trunk/inc/LayerSlider/skins/borderlessdark/skin.png
/Trunk/inc/LayerSlider/skins/borderlesslight/loading.gif
/Trunk/inc/LayerSlider/skins/borderlesslight/skin.css
/Trunk/inc/LayerSlider/skins/borderlesslight/skin.png
/Trunk/inc/LayerSlider/skins/darkskin/loading.gif
/Trunk/inc/LayerSlider/skins/darkskin/skin.css
/Trunk/inc/LayerSlider/skins/darkskin/skin.png
/Trunk/inc/LayerSlider/skins/defaultskin/loading.gif
/Trunk/inc/LayerSlider/skins/defaultskin/skin.css
/Trunk/inc/LayerSlider/skins/defaultskin/skin.png
/Trunk/inc/LayerSlider/skins/fullwidth/loading.gif
/Trunk/inc/LayerSlider/skins/fullwidth/skin.css
/Trunk/inc/LayerSlider/skins/fullwidth/skin.png
/Trunk/inc/LayerSlider/skins/glass/loading.gif
/Trunk/inc/LayerSlider/skins/glass/skin.css
/Trunk/inc/LayerSlider/skins/glass/skin.png
/Trunk/inc/LayerSlider/skins/lightskin/loading.gif
/Trunk/inc/LayerSlider/skins/lightskin/skin.css
/Trunk/inc/LayerSlider/skins/lightskin/skin.png
/Trunk/inc/LayerSlider/skins/minimal/loading.gif
/Trunk/inc/LayerSlider/skins/minimal/skin.css
/Trunk/inc/LayerSlider/skins/minimal/skin.png
/Trunk/inc/LayerSlider/skins/noskin/loading.gif
/Trunk/inc/LayerSlider/skins/noskin/skin.css
/Trunk/inc/LayerSlider/skins/noskin/skin.png
/Trunk/inc/LayerSlider/skins/preview/loading.gif
/Trunk/inc/LayerSlider/skins/preview/nothumb.png
/Trunk/inc/LayerSlider/skins/preview/skin.css
/Trunk/inc/LayerSlider/skins/preview/skin.png
/Trunk/inc/LayerSlider/slider.php
/Trunk/inc/LayerSlider/style_editor.php
/Trunk/inc/shortcodes-woocommerce.php
/Trunk/inc/theme-options/general-options.php
/Trunk/inc/theme-options/sliders-options.php
/Trunk/inc/widgets/gallery_categories.php
/Trunk/inc/woocommerce.php
/Trunk/inc/yith_wishlist/class.yith-wcwl-ui.php
/Trunk/inc/yith_wishlist/class.yith-wcwl.php
/Trunk/inc/yith_wishlist/templates/wishlist.php
/Trunk/js/jquery.custom.js
languages/da_DK.mo
languages/da_DK.po
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
map.php
single.php
slider.php
style.css
woocommerce/content-product.php
woocommerce/loop-shop.php
woocommerce/single-product.php
woocommerce/single-product/add-to-cart/quantity.php
woocommerce/single-product/related.php
woocommerce/style.css

------------------ VER 1.9.0 (mar 11, 2013) ---------------
Added: Woocommerce 2.0 Support
Fixed: Woocommerce 2.0 thumbnails

UPDATED:
woocommerce/single-product/product-image.php
woocommerce/single-product/product-thumbnails.php
maya-child/woocommerce/single-product/product-image.php
maya-child/woocommerce/single-product/product-thumbnails.php


------------------ VER 1.9.0-RC (mar 6, 2013) ---------------
Added: Woocommerce 2.0 Support
Added: Option to hide the featured image only on single post page
Updated: Layers Slider to latest version
Updated: Languages files
Fixed: Error in the notifier sintax
Fixed: Navigation font size option
Fixed: Language textdomain issue in the wishlist
Fixed: possible cross-site scriping issue
Fixed: Wishlist conflict with Gravity Forms.

UPDATED:

core/functions-core.php
core/functions-fonts.php
core/sendemail.php
core/settings.php
core/theme-options/include/rm_script.js
core/theme-options/install/install.php
inc/colors.php
inc/fonts.php
inc/functions-theme.php
inc/LayerSlider/*
inc/shortcodes-woocommerce.php
inc/theme-options/general-options.php
inc/fonts.php
inc/woocommerce.php
inc/yith_wishlist/*
js/jquery.custom.js
languages/*
maya-child/woocommerce/*
woocommerce/*
loop.php
header.php
style.css

------------------ VER 1.8.5 (feb 6, 2013) ---------------
Added: Hook yiw_after_logo
Added: support for menus with depth higher than 3
Added: yiw_main_menu_depth filter
Added: Sub navigation and logo text size options
Added: Filter yiw_tags_allowed to add custom allowed tags such as %something%
Fixed: Slider Nivo was sometimes not clickable
Fixed: woocommerce languages files fix
Fixed: Add to cart button now appear also if there's not price.
Fixed: Price tag does not appear if there's not price
Fixed: yiw_addp() excludes
Fixed: share wishlist
Fixed: feed url in dashboard
Fixed: Wishlist was not disabled correctly when you untick the apposite option
Fixed: Product enquiry form plugin CSS
Fixed: Breadcrumb on the portfolio template
Fixed: Title does not print description if it is empty
Fixed: Contact Forms cannot contain _ (underscore) in the name
Fixed: Notice within the shortcode [product_categories_slider]
Fixed: product variations
Updated: Child theme folder

UPDATED
js/jquery.custom.js
inc/shortcodes-woocommerce.php
core/theme-options/include/rm_script.js
header.php
portfolio.php
core/functions-fonts.php
inc/colors.php
woocommerce/style.css
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/init.php
core/settings.php
inc/fonts.php
core/functions-dashboard.php
inc/config-theme.php
inc/yith_wishlist/templates/share.php
core/functions-core.php
footer.php
js/unoslider.js
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/readme.txt
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
ChangeLog.txt
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/price.php
inc/woocommerce.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/cart
maya-child/woocommerce/cart/empty.php
maya-child/woocommerce/content-product.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/out-of-stock-flash.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/shop/breadcrumb.php
maya-child/woocommerce/shop/form-login.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/single-product/add-to-cart/simple.php
maya-child/woocommerce/single-product/meta.php
maya-child/woocommerce/single-product/out-of-stock-flash.php
maya-child/woocommerce/single-product/related.php
maya-child/woocommerce/single-product/review.php
maya-child/woocommerce/single-product/sale-flash.php
maya-child/woocommerce/single-product/tabs/attributes.php
maya-child/woocommerce/single-product/tabs/description.php
maya-child/woocommerce/single-product/tabs/tab-attributes.php
maya-child/woocommerce/single-product/tabs/tab-description.php
maya-child/woocommerce/single-product/tabs/tab-reviews.php
maya-child/woocommerce/single-product/up-sells.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/style.css
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/out-of-stock-flash.php
woocommerce/loop/sale-flash.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/shop/breadcrumb.php
woocommerce/shop/form-login.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/meta.php
woocommerce/single-product/out-of-stock-flash.php
woocommerce/single-product/related.php
woocommerce/single-product/review.php
woocommerce/single-product/sale-flash.php
woocommerce/single-product/tabs/attributes.php
woocommerce/single-product/tabs/description.php
woocommerce/single-product/up-sells.php
woocommerce/single-product-reviews.php
inc/yith_wishlist/class.yith-wcwl-ui.php
slider-nivo.php

------------------ VER 1.8 (jan 16, 2013) ---------------
Added 1.8: YITH WooCommerce Wishlist Premium plugin
Added: Options for the background color of the main menu
Updated 1.8: Languages files
Fixed: Show Topbar option now works
Fixed: Product lightbox within features tabs
Fixed: error with the shortcode [product_page]
Fixed: shortcode [size] paragraph
Fixed: Flexslider shortcode now is responsive
Fixed: shortcode slider testimonial (added wp_reset_query())
Fixed: variations in IE10.
Fixed: tag li newsletter
Fixed: resources usage fix
Fixed: stock management
Fixed: [tabs] shortcode error
Fixed: stock quantity text position
Fixed: Features tab icon
Fixed: yiw_addp() typography scs fix
Fixed: Slider Nivo was sometimes not clickable
Fixed: Add to cart button now appear also if there's not price.
Fixed: Price tag does not appear if there's not price
Fixed: woocommerce languages files fix Updated: Child theme folder

UPDATED
functions.php
inc/yith_wishlist
inc/yith_wishlist/LICENSE.txt
inc/yith_wishlist/README.txt
inc/yith_wishlist/add-to-cart.php
inc/yith_wishlist/assets
inc/yith_wishlist/assets/css
inc/yith_wishlist/assets/css/admin.css
inc/yith_wishlist/assets/css/font-awesome-ie7.css
inc/yith_wishlist/assets/css/font-awesome.css
inc/yith_wishlist/assets/css/style.css
inc/yith_wishlist/assets/fontawesome
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.eot
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.svg
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.ttf
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.woff
inc/yith_wishlist/assets/images
inc/yith_wishlist/assets/images/facebook.png
inc/yith_wishlist/assets/images/logo.png
inc/yith_wishlist/assets/images/pinterest.jpg
inc/yith_wishlist/assets/images/twitter.png
inc/yith_wishlist/assets/js
inc/yith_wishlist/assets/js/jquery.yith-wcwl.js
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/class.yith-wcwl-install.php
inc/yith_wishlist/class.yith-wcwl-shortcode.php
inc/yith_wishlist/class.yith-wcwl-ui.php
inc/yith_wishlist/class.yith-wcwl.php
inc/yith_wishlist/functions.yith-wcwl.php
inc/yith_wishlist/init.php
inc/yith_wishlist/screenshot-1.jpg
inc/yith_wishlist/screenshot-2.jpg
inc/yith_wishlist/templates
inc/yith_wishlist/templates/share.php
inc/yith_wishlist/templates/wishlist.php
inc/yith_wishlist/uninstall.php
inc/yith_wishlist/yith-wcwl-ajax.php
languages/de_DE.mo
languages/de_DE.po
languages/default.mo
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
woocommerce/single-product/add-to-cart/simple.php
inc/theme-options/general-options.php
topbar.php
js/jquery.custom.js
woocommerce/content-single-product.php
wpml-config.xml
core/functions-core.php
core/default-shortcodes/widgets.php
style.css
inc/shortcodes.php
woocommerce/style.css
inc/colors.php
core/theme-options/panel.php
core/theme-options/yiw-panel.rar
woocommerce/order
woocommerce/order/order-details.php
inc/widgets/portfolio_categories.php
inc/fonts.php
slider-nivo.php
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/price.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/cart
maya-child/woocommerce/cart/empty.php
maya-child/woocommerce/content-product.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/out-of-stock-flash.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/shop/breadcrumb.php
maya-child/woocommerce/shop/form-login.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/single-product/add-to-cart/simple.php
maya-child/woocommerce/single-product/meta.php
maya-child/woocommerce/single-product/out-of-stock-flash.php
maya-child/woocommerce/single-product/related.php
maya-child/woocommerce/single-product/review.php
maya-child/woocommerce/single-product/sale-flash.php
maya-child/woocommerce/single-product/tabs/attributes.php
maya-child/woocommerce/single-product/tabs/description.php
maya-child/woocommerce/single-product/tabs/tab-attributes.php
maya-child/woocommerce/single-product/tabs/tab-description.php
maya-child/woocommerce/single-product/tabs/tab-reviews.php
maya-child/woocommerce/single-product/up-sells.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/style.css
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/out-of-stock-flash.php
woocommerce/loop/sale-flash.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/shop/breadcrumb.php
woocommerce/shop/form-login.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/meta.php
woocommerce/single-product/out-of-stock-flash.php
woocommerce/single-product/related.php
woocommerce/single-product/review.php
woocommerce/single-product/sale-flash.php
woocommerce/single-product/tabs/attributes.php
woocommerce/single-product/tabs/description.php
woocommerce/single-product/up-sells.php
woocommerce/single-product-reviews.php

------------------ VER 1.7 (dec 17, 2012) ---------------
Updated: LayerSlider to 3.5 version (you have to set again the sliders in Theme Options -> Sliders)
Added: partial Japanese translation by Takashi Sugitsuka
Added: Turkish translation by fatihyesil
Added: Polish translation
Added: german translation 
Added: Out of stock flash also on single product
Added: Title of the product color option when hover
Added: submenu typography option
Fixed: Theme Options in wordpress 3.5
Fixed: jquery UI version for wordpress 3.5
Fixed: images of shop in responsive
Fixed: slider products in RTL direction
Fixed: double content in the pages
Fixed: Wrong title in share shortcode
Fixed: bug with features tab
Fixed: Google +1 button
Fixed: Updated Google Fonts
Fixed: Title of the product color option
Fixed: menu active item in default navigation
Fixed: special font issue in call to action shortcode
Fixed: jquery error when there's not a tab in the single product view
Fixed: Mobile_Detect no longer duplicated when already declared
Fixed: Removed Calibri font from woocommerce style.
Fixed: wrong font in call to action two
Fixed: some inexistent backgrounds removed from the CSS
Fixed: Bug with categories font hover
Fixed: Slider Nivo short text support shortcodes
Fixed: class of the box shortcode. It failed with a woocommerce plugin
Fixed: minilayers stripslashes
Fixed: cursor for the label in the header search form
Fixed: full class for the contact form
Fixed: FAQ labels
Fixed: updated languages files default and .pot
Fixed: Error with emails and payments
Fixed: error with the slider shortcode
Fixed: tab shortcode jump when click on headings
Fixed: bug with the option "Show add to cart" on products list
Fixed: bad request url in contact form, for some servers
Fixed: sample data importer

UPDATED
core/default-shortcodes/widgets.php       
core/default-shortcodes/content.php        
core/includes/js/jquery.jcarousel.min.js     
core/theme-options/include/contact_add.php 
core/theme-options/install/install.php     
core/theme-options/include/jquery-ui-1.8.9.custom.min.js
core/theme-options/panel.php
core/theme-options/yiw-panel.php
core/functions-fonts.php
core/functions-sliders.php
core/google-fonts.txt       
core/mobile-detect.php
core/mtx-safe-wp-load.php
core/sendemail.php
css/lessthen480.css
css/lessthen600.css
css/lessthen960.css              
inc/LayerSlider/layerslider.php  
inc/theme-options/general-options.php   
inc/theme-options/typography-options.php 
inc/colors.php
inc/fonts.php                  
inc/infinity-portfolio.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/woocommerce.php    
jigoshop/style.css
js/jquery.custom.js   
languages/default.mo
languages/default.po
languages/de_DE.mo
languages/de_DE.po  
languages/it_IT.mo
languages/it_IT.po  
languages/pl_PL.mo
languages/pl_PL.po
languages/tr_TR.mo
languages/tr_TR.po         
languages/ja_JP.mo
languages/ja_JP.po
languages/yiw.pot        
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php   
woocommerce/order/order-details.php
woocommerce/shop/form-login.php   
woocommerce/single-product/tabs/tab-attributes.php
woocommerce/single-product/tabs/tab-description.php
woocommerce/single-product/tabs/tab-reviews.php  
woocommerce/single-product/out-of-stock-flash.php
woocommerce/archive-product.php
woocommerce/content-product.php
woocommerce/style.css
blog.php
header.php
loop-page.php       
slider-minilayers.php
slider-nivo.php   
slider.php
style.css
wpml-config.xml


------------------ VER 1.6.1 -------------
Added: star rating in shop page and product detail page
Added: partial Japanese translation (thanks to Takashi Sugitsuka)
Fixed: bug in width of each product in shop page
Fixed: bugs with slider scripts
Fixed: bug with portfolio sidebar
Fixed: bug typography in paragraphs and links
Fixed: style of woocommerce errors messages
Fixed: special font in the shortcode call to action

ADDED
woocommerce/loop/out-of-stock-flash.php
languages/ja_JP.po
languages/ja_JP.mo

UPDATED
css/lessthen480.css
inc/theme-options/general-options.php
inc/colors.php
inc/fonts.php
inc/hooks.php
inc/infinity-portfolio.php
inc/woocommerce.php
js/jquery.custom.js
woocommerce/loop/sale-flash.php
woocommerce/style.css
sidebar-portfolio.php
header.php
style.css



------------------ VER 1.6 -------------
Fixed: bugs with the file templates of shop pages
Fixed: share shortcode bug
Fixed: woocommerce folder in child theme
Fixed: mistake in slider product categories
Fixed: words localization around the theme
Fixed: variations bugs in the single product page
Fixed: bugs of typography and fonts options
Fixed: bugs with portfolio sidebars
Fixed: option for the color of active item in the navigation menu
Fixed: some notices shown in the pages without posts
Fixed: bugs in pagination of blog page
Fixed: order in features tab posts
Fixed: bugs in the metaboxes removed when a post is saved by Quick Edit feature
Fixed: urls of some elements of the theme, when the theme is in https
Fixed: button in products out of stock
Added: holiday mode in header 
Added: partial russian translation (thanks to Anatoliy Ruchka)
Added: polish translation (thanks to Justyna Bizdra)
Added: items attribute in the [product_slider] and [product_categories_slider] shortcode


UPDATED
core/default-shortcodes/widgets.php
core/theme-options/install/install.php
core/theme-options/yiw-panel.php
core/functions-core.php
core/functions-metaboxes.php
core/functions-template.php
core/functions-sliders.php
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/widgets/testimonials.php
inc/colors.php
inc/infinity-portfolio.php
inc/jigoshop.php
inc/fonts.php
inc/functions-theme.php
inc/post-type.php
inc/shortcodes-jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
js/jquery.custom.js
languages/*.*
woocommerce/*.*
blog.php
header.php
gallery.php
footer.php
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
map.php
portfolio-filterable.php
slider.php
slider-nivo.php
sidebar-portfolio.php
style.css

ADDED
images/vacation/*.*




------------------ VER 1.5.1 -----------
Fixed: bug in the style of the products list in some shortcodes
Fixed: bug in layout setting for the shop archive pages
Fixed: wrong position of description in categories pages
Fixed: layout width in the single product page, where there is the sidebar
Fixed: duplication in product detail pages
Fixed: product and categories slider shortcode in responsive mode
Fixed: bug of elastic slider in responsive mode

UPDATED
css/slider-elastic.css
inc/theme-options/general-options.php
inc/widgets/more_projects.php
inc/jigoshop.php
inc/fonts.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
woocommerce/single-product/related.php
woocommerce/single-product/up-sells.php
woocommerce/style.css
header.php
style.css


------------------ VER 1.5 -------------
Fixed: compatibility with WooCommerce 1.6 and major
Fixed: slider wasn't shown in the shop page when it is a home page
Fixed: bug with multiple portfolios
Fixed: bug with pingbacks and trackbacks
Fixed: share buttons for twitter and facebook in blog posts and for buttons in shop pages
Fixed: bug in options for headings typography
Fixed: bug in options for shop buttons colors
Fixed: position of sale icon in shop pages
Fixed: tags stripped from the titles of slider elastic
Fixed: style of 404 template page
Fixed: border-radius in the shop images
Fixed: bugs in responsive mode
Added: dropdown select for the navigation in responsive mode
Added: sidebar in responsive mode
Added: new style for the category list in shop page
Added: option to choose the category image size, in woocommerce settings
Added: options to show or hide the "View Project" button in portfolio pages
Added: [share] shortcode
Updated: languages files
Updated: LayerSlider plugin version updated
Updated: woocommerce files templates
Updated: languages files


UPDATED
core/default-shortcodes/media.php
core/default-shortcodes/widgets.php
core/notifier/update-notifier.php
core/functions-sliders.php
css/lessthen480.css
css/lessthen600.css
css/lessthen960.css
inc/LayerSlider/*.*
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/colors.php
inc/fonts.php
inc/functions-theme.php
inc/infinity-portfolio.php
inc/jigoshop.php
inc/shortcodes.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
languages/default.po
languages/yiw.pot
languages/default.mo
woocommerce/*.*
404.php
header.php
loop-blog-small.php
loop-blog-elegant.php
loop-page.php
portfolio-3cols.php
portfolio-big_image.php
single.php
slider-elastic.php
style.css

ADDED
css/flexslider.css
images/nav-mobile-menu.jpg
js/Jquery.mobilemenu.js






------------------ VER 1.4 ---------------
Fixed: notice with wordpress 3.4
Fixed: colors options for topbar
Fixed: typography option for general paragraphs and for blog comments
Fixed: code mistake in comments list
Fixed: almost all categories didn't show any categories when there weren't any categories selected in theme options
Fixed: bug in the sliders, when the theme is installed in a windows server
Fixed: widget of layerslider
Fixed: removed sorting dropdown in some shortcodes of shop plugin
Fixed: size of shop images, that was blurred
Added: cart hover in the ribbon of the topbar, that you can decide to show or hide in theme options settings 
Added: archives template for an archive page
Added: searchform in header, that you can decide to show or hide in theme options settings
Added: little animation when the products are added to cart in the products list page


UPDATED
archives.php
core/default-widgets/almost_all_categories.php
core/notifier/update-notifier.php
core/functions-sliders.php
core/functions-template.php
core/sendemail.php
core/settings.php
header.php
images/icons/search.png
inc/LayerSlider/layerslider.php
inc/colors.php
inc/functions-theme.php
inc/fonts.php
inc/shortcodes.php
inc/theme-options/general-options.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
searchform.php
style.css
woocommerce/style.css

ADDED
images/bg/quick-cart-pattern.png




------------------ VER 1.3.2 -------------
Fixed: bug in the shop layout pages
Fixed: stripslashes in the title of slider nivo and layer
Fixed: color of add to cart button
Fixed: options to show/hide add to cart button and price tagin the single product page
Fixed: opening quote in the testimonial slider shortcode
Added: target attribute in the [button] shortcode
Added: pinterest icon for social shortcode
Added: product summary in the product single page
Added: child theme folder
Added: category in the [items] shortcode
Added: ability to add/remove the link in the titles of the testimonial slider
Updated: the layers slider plugin

UPDATED
core/shortcodes.php
core/sendemail.php
core/functions-template.php
core/default-shortcodes/content.php
core/default-shortcodes/widgets.php
css/slider-layers.php
inc/theme-options/general-options.php
inc/colors.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/woocommerce.php
inc/LayerSlider/*.*
woocommerce/shop/wrapper-end.php
woocommerce/single-product/related.php
loop-page.php
slider-minilayers.php
slider-nivo.php
style.css

ADDED
images/icons/small-socials/pinterest.jpg
images/icons/socials/pinterest.png
maya-child/*.*



------------------ VER 1.3.1 -------------
Fixed: option to change the color of text logo
Fixed: option for the breadcrumb in the wordpress pages
Fixed: bug with slashes in the title of the nivo slider
Fixed: language localization around the theme options
Added: option to change the text in the map of page header
Added: sidebar for the widget qTranslate in the topbar


UPDATED
core/notifier/default.xml
core/theme-options/install/install.php
core/theme-options/functions-panel.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
inc/theme-options/general-options.php
inc/colors.php
inc/functions-theme.php
woocommerce/style.css
map.php
page.php
slider-nivo.php
slider-minilayers.php
topbar.php
style.css

ADDED
images/bg-pagination.png



------------------ VER 1.3 ---------------          
Removed: background from images folder and from the list of body backgrounds presets  
Updated: list of google fonts     
Fixed: colors options for the shop buttons
Fixed: warning message shown for the bad widgets retrieving
Fixed: title was hidden in "Related Products" section, in Jigoshop
Fixed: bugs with shop pages layout
Fixed: little bug with ajax request in woocommerce cart widget
Fixed: style for the variations dropdowns, in the product detail page
Fixed: active status in the product tab, in product detail page, with jigoshop installed
Fixed: double fixed-image header in the responsive layout
Added: options to hide the topbar and the cart in topbar
Added: the dropdown in the topbar menu
Added: options for the gallery and portfolio pages
Added: more filters in the products list in admin panel, with woocommerce installed
Added: breadcrumbs, that was missing
Added: layout for the portfolio post detail page

UPDATED
core/functions-fonts.php
core/functions-template.php
core/functions-widgets.php
core/mtx-safe-wp-load.php     
inc/theme-options/colors-options.php
inc/theme-options/general-options.php
inc/colors.php
inc/functions-theme.php
inc/jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js    
woocommerce/style.css
page.php
single.php
slider.php
style.css
topbar.php
woocomerce.php

ADDED
core/google-fonts.txt



------------------ VER 1.2 ---------------
Added: portfolio and gallery pages
Fixed: a little issue with theme options tab general saving
Fixed: price filter in menu navigation, when it's not used the woocommerce widget

UPDATED
gallery.php
inc/functions-theme.php
inc/metaboxes.php
inc/post-types.php
inc/theme-options/general-options.php
inc/woocommerce.php
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
style.css
taxonomy.php

ADDED
inc/infinity-portfolio.php
inc/widgets/gallery_categories.php
inc/widgets/more_projects.php
inc/widgets/portfolio_categories.php
loop-portfolio.php
portfolio-3cols.php
portfolio-big_image.php
portfolio-filterable.php
portfolio-slider.php
portfolio.php
sidebar-portfolio.php
single-portfolio.php

DELETED
faq.php


------------------ VER 1.1 ---------------  
Added: style for the product variations
Fixed: Installer Import/Export, to import the sample data in one click
Fixed: bug with twitter feeds
Fixed: bug of the map tab on IE8
Fixed: some warnings shown in the LayersSliders

UPDATE                              
core/default-shortcodes/widgets.php
core/functions-sliders.php           
core/includes/js/jquery.tweetable.js
core/theme-options/install/install.php
css/lessthen480.css
css/lessthen600.css  
inc/LayerSlider/layerslider.php
inc/LayerSlider/settings.php
images/icons/widget/bulb.png
images/icons/widget/calc.png     
images/icons/widget/heart.png  
jigoshop/style.css     
js/jquery.custom.js
inc/fonts.php       
woocommerce/style.css
ChangeLog.txt
style.css
header.php

ADDED
images/icons/widget/browser.png
images/icons/widget/calendar.png
images/icons/widget/card.png
images/icons/widget/cert.png
images/icons/widget/checkbox.png
images/icons/widget/mail.png
images/icons/widget/monitor.png
images/icons/widget/notepad.png
images/icons/widget/page_layout.png
images/icons/widget/photo.png
images/icons/widget/picture.png
images/icons/widget/shop.png
images/icons/widget/smile.png
images/icons/widget/spech.png
images/icons/widget/wrench.png   
images/price.png          

DELETED
images/icons/old_icons          
images/icons/old_socials  


------------------ VER 1.0 ---------------
Initial Release